/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */



/* General
-------------------------------------------------------------- */
body, div, p, li {
	font-size:17px;
}
body .vc_col-has-fill>.vc_column-inner, body .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, body .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, body .vc_row-has-fill>.vc_column_container>.vc_column-inner {
	padding-top:0;
}
.vc_row {
	padding:60px 0;
}
.vc_row .vc_row {
	padding:0;
}
.fo {font-family: 'Open Sans Hebrew' !important}
div, p, span, em, b, strong, h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans Hebrew' !important }
.fa, .fas, .far {
    font-family: 'Font Awesome 5 Free'!important;
}
.fa.fa-whatsapp {
    font-family: 'Font Awesome 5 Brands'!important;
}
.btnhvr:hover {
	background-color: #0095eb !important;
	color: #222 !important;
}
.grecaptcha-badge {
	opacity:0!important;
}
body:not(.template-slider) #Header {
    min-height: 120px;
}

.section-post-related .section-related-adjustment {border-top-width: 0px;}
.recommendation-letters-thumbs .mask {
	-webkit-box-shadow: inset 0 0 5px 1px rgba(0, 0, 0, 0.36) !important;
	box-shadow: inset 0 0 5px 1px rgba(0, 0, 0, 0.36) !important;
}

#wpb_visual_composer>.inside { direction: ltr !important }

#Filters .filters_wrapper ul { direction: ltr !important; text-align: center; }
#Filters .filters_wrapper ul li a {
    font-size: 20px;
    text-align: center;
}
.section-title {
	font-weight:700;
	margin-bottom:35px;
}
.adv-section.vc_row-has-fill>.vc_column_container>.vc_column-inner {
	padding-top:0;
}
.adv-section {
	padding:60px 0;
}
.adv-section .wpb_wrapper > div {
	margin-bottom:0;
}
.adv-section .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
	font-size:48px!important;
	position:relative;
	top: auto;
    left: auto;
    transform: none;
}
.adv-section .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
	height:auto;
	width:auto;
	margin-bottom:15px;
}
.adv-section p {
	max-width:300px;
	margin:0 auto 20px auto;;
}
.adv-section p strong {
	font-size:24px;
}
.adv-section p:last-child {
	margin-bottom:0;
}
.service-projects {
	padding-top:60px;
}
.service-projects .wpb_wrapper > div {
	margin-bottom:0;
}
.chaty-widget .channel-link .set-url-target svg {
    display:none!important;
}
.chaty-widget .channel-link .set-url-target:before {
    display:inline-block;
    content: "";
    width:53px;
    height:53px;
    line-height:53px;
    text-align:center;
    background:#1e88e5 url('/wp-content/uploads/envelope.png');
	background-repeat:no-repeat;
	background-position:center center;
    border-radius:50%;
    font-size:26px;
}
.service-gallery .gallery-item {
	max-height:350px;
}
.posts_group .image_frame {
	border:none;
}
.post-gallery .wpb_image_grid .wpb_image_grid_ul {
	display:flex;
	height:auto!important;
}
.post-gallery .wpb_image_grid .wpb_image_grid_ul .isotope-item {
	position:relative!important;
	top:auto!important;
	left:auto!important;
}
#Subheader ul.breadcrumbs li {
	font-size:14px;
}
#Footer .menu>li>a, #Footer a, #Footer p, #Footer div {
    color:#fff;
}
#Footer .column > .widget > h4 {
    color:#fff;
}

/** Projects **/
.project-details-title {
	font-weight:700;
	margin-bottom:5px;
}
.project-details.client:before {
	content: '\e94f';
	display:inline-block;
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: 400;
	vertical-align:middle;
	margin-left:8px;
	margin-top:-3px;
}
.project-details.year:before {
	content: '\e825';
	display:inline-block;
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: 400;
	vertical-align:middle;
	margin-left:8px;
	margin-top:-3px;
}
.project-details.location:before {
	content: '\e8c6';
	display:inline-block;
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: 400;
	vertical-align:middle;
	margin-left:8px;
	margin-top:-3px;
}
.grid .post-desc-wrapper .post-desc {
    padding: 20px 20px 10px;
}

/** Home **/
.home-banner {
	padding:180px 0 140px 0;
	background-size: cover;
	background-position: center center;
}
.home-banner:before {
	content:"";
	position:absolute;
	display:block;
	right:0;
	left:0;
	bottom:0;
	top:0;
	background: rgba(0,0,0,0.5);
}
.banner-text, .home-banner {
	color:#fff;
	text-align:center;
}
.banner-text p, .home-banner p {
	font-size:18px;
}
.banner-text h1, .home-banner h1 {
	color:#fff;
	font-weight:700;
}
.banner-text h2, .home-banner h2 {
	color:#fff;
	font-weight:400;
}
.banner-phones {
	color:#fff;
	text-align:center;
}
.banner-phones p {
	font-size:36px;
	line-height:1.2;
	font-weight:600;
}
.banner-phones p a {
	color:#fff;
}
.home-text {
	align-items:center;
	padding:60px 0;
}
.home-text .wpb_wrapper > div {
	margin-bottom:0;
}
.home-text p {
	font-size:20px;
	line-height:1.4;
}
.home-text .mcb-wrap-inner {
	align-items:center;
	display:flex;
}
.home-services .vc_col-sm-4 h2 {
	font-size:24px;
	font-weight:700;
}
.home-services .vc_col-sm-4 h2 a:after {
	content:"";
	display:block;
	position:absolute;
	right:0;
	left:0;
	top:0;
	bottom:0;
}
.home-services .wpb_wrapper > div {
	margin-bottom:0;
}
.home-services .vc_col-sm-4 .wpb_wrapper {
	height:100%;
	background:#fff;
	border-radius:0 0 10px 10px;
}
.home-services .vc_col-sm-4 .wpb_text_column {
	padding:10px 20px;
}
.home-services .vc_col-sm-4 .wpb_text_column p {
	font-size:16px;
}
.post-links a {
	color:#0a8183;
}
.blog_wrapper .posts_group.grid h2.entry-title {
	font-size:22px;
	font-weight:700;
	line-height:1.2;
	min-height:53px;
}
.blog_wrapper .posts_group.grid .post-excerpt {
	min-height:75px;
}
.the_content_wrapper .blog_wrapper .image_frame {
	margin-bottom:0;
	border:none;
}
.blog_wrapper .post-desc-wrapper {
	background:#e5e5e5;
}



/* Top bar
-------------------------------------------------------------- */
#Top_bar .menu li ul li {
	font-size:16px;
}
#Top_bar .search_wrapper input[type="text"]::placeholder { color: #cdcdcd }
#Top_bar .menu > li > a span {
    /* border-color: rgba(0, 0, 0, 0.08) !important; */
	border: none !important;
}
#Top_bar .menu > li > a span:not(.description) {
	padding:0 9px;
}
#Top_bar .top_bar_right a#youtube_button,
#Top_bar .top_bar_right a#facebook_button {
	float: right;
    margin-left: 10px;
    margin-right: 0;
	position: relative;
    top: 9px;
    display: none;
    float: left;
    font-size: 23px;
    line-height: 22px;
}
#Top_bar .top_bar_right a > i.icon-facebook-squared,
#Top_bar .top_bar_right a > i.icon-play {
	font-size: 100%;
	font-weight: 500 !important;
}

#Top_bar .top_bar_right a > i.icon-facebook-squared { color: #3a589bcc  }
#Top_bar .top_bar_right a > i.icon-play { color: #ff3334cc  }

#Top_bar .top_bar_right a > i.icon-facebook-squared:hover { color: #3a589b  }
#Top_bar .top_bar_right a > i.icon-play:hover { color: #ff3334  }
/*.header-classic #Top_bar { /*background-color: #151212 !important background: url('files/head-strip-bg.jpg') repeat !important; }*/

#Top_bar .top_bar_right a#header-phone {background:#109092; color:#fff; font-size:18px; padding:5px 5px 5px 10px; border-radius:10px;}

#Subheader .title {
    font-weight: 600 !important;
    font-style: inherit !important;
}
#Top_bar a#search_button {
	top:auto;
}

/* Top bar - Default layout height */
/* #Top_bar,#Top_bar .top_bar_right { height: 120px !important; } */
#logo { height: 95px !important; line-height: 95px !important; padding:0!important; }
#logo img { height: 95px !important; width:auto; }
.menu > li > a { padding: 30px 0 !important; font-weight: 500 !important }
.top_bar_right_wrapper { top: 40px !important; display:flex;align-items:center; }

.is-sticky, .is-sticky .top_bar_right { height: auto !important; }
.is-sticky #logo { height: 60px !important; line-height: 60px !important; }
.is-sticky .menu > li > a { padding: 15px 0 !important; }
.is-sticky .top_bar_right_wrapper { top: 15px !important;  }
#Top_bar.is-sticky #logo img.logo-sticky {width:auto;}
#Side_slide #menu ul li a {
    padding: 11px 5px 10px 20px !important;
}

/* Top slider
-------------------------------------------------------------- */
.topslider-head-text {font-size: 2.5rem !important;font-weight: 500 !important;}
.topslider-sub-text {font-size: 1.6rem !important;}
.topslider-sub-button {}

/* Main categories
-------------------------------------------------------------- */
.main-cat-head h2 {font-family: 'Open Sans Hebrew' !important; font-weight:600!important }
.main-cat-box-holder {}
.main-cat-box-item {}
.fancy_heading .title {font-size: 32px; line-height: 32px;}

/* Middle slider
-------------------------------------------------------------- */
.middle-slider { direction: rtl !important }
.middle-slider-head-text {font-weight:600 !important; font-size: 2.3rem !important; color: #000 !important}
.middle-slider-sub-text {color: #333 !important}
.middle-slider-btn { 
    text-decoration: none !important;
    background-color: #0a8183 !important;
    color: #ffffff;
    padding: 11px 15px !important;
    display: inline-block;
    border-radius: 4px;
    font-size: 14px !important;
    font-weight: 500 !important;
	border-radius: 5px;
}
.middle-slider-btn:hover,
.middle-slider .the-button a:hover {
	color: #fff !important;
    background-color: #095758 !important;
}

/* Buttons
-------------------------------------------------------------- */
/* a.button { */
	/* background-color: #0a8183 !important; */
    /* color: #ffffff; */
/* } */
/* a.button:hover { */
	/* background-color: #095758 !important; */
    /* color: #ffffff; */
/* } */
a.button:hover .button_label { color: #fff !important }

/* Our project homepage
-------------------------------------------------------------- */
.home-projects-section .fancy_heading h2 {
	text-align: right;
    font-weight: 500;
}
.home-projects-section .fancy_heading div.inside {
	text-align: right;
    font-weight: 500;
    font-size: 17px;
    color: #666;
}

/* Services
-------------------------------------------------------------- */
.service-icon figure div.vc_single_image-wrapper { margin-bottom: 0px !important; }

/* Footer
-------------------------------------------------------------- */
#Footer {
    background: url(abstracts/abstract.png) #09090a !important;
}
.widgets_wrapper {padding: 30px 0 30px !important;}
.customized-footer {text-align: center;}
.customized-footer .footer-logo {
	width: 72px;
    height: 75px;
    display: block;
    background: url(files/logo-sign.png) no-repeat;
    background-size: cover;
    margin: 0 auto;
}
.customized-footer h2 {
	font-size: 22px;
    font-weight: 500;
}
.customized-footer h3 {
	font-size: 16px;
    font-weight: 500;
	margin-bottom: 3px;
}
.customized-footer ul {
    clear: both;
    width: auto;
    display: inline-block;
}
.customized-footer ul li {
    width: auto;
    float: right;
    padding: 0 5px;
    border-left: 1px solid #868686;
    line-height: 14px;
}
.customized-footer ul li:last-child {
    border-left: none;
}
.customized-footer ul li > a {
	color: #ccc !important;
}
.customized-footer ul li > a:hover {
	color: #868686 !important;
	text-decoration: none;
}
.customized-footer p.working-hours {margin:0}
.customized-footer p > a {
	color: #fff !important;
}
.customized-footer .foot-row {}
.customized-footer .foot-row .phones {}
.customized-footer .foot-row .phones > a { color: #fff !important; }

.customized-footer .social-icons {margin-top: 15px;}
.customized-footer .social-icons a.social-icon {
	width: 35px;
    height: 35px;
    display: inline-block;
    border-radius: 50% 50%;
    background: #e2e2e2;
	color: #1a191a !important;
}
.customized-footer .social-icons a.social-icon:hover {
	transition: .3s linear!important;
	color: #f1f1f1 !important;
}
.customized-footer .social-icons a.social-icon > i {
	margin: auto;
    font-size: 16px;
    line-height: 35px;
    padding: 0px;
}
.customized-footer .social-icons a.facebook:hover {
	background-color: #3b5998;
}
.customized-footer .social-icons a.youtube {margin-right: 5px;}
.customized-footer .social-icons a.youtube:hover {
	background-color: #cc181e;
}


/* Portfolio
-------------------------------------------------------------- */
#Filters .filters_buttons li {
    float: right;
    margin: 0 0 0 15px;
}
#Filters .filters_buttons li.reset {
    float: left;
    margin-left: 0;
}
.portfolio-home h3 { font-size: 18px !important; }

/* Blog
-------------------------------------------------------------- */
.fancy-title { margin-bottom: 0px; }
.fancy-title .fancy_heading h2.title { 
	text-align: right;
	font-weight: 400;
}
div.section-post-header { display: none; visibility: hidden }

.section-post-related .post-related hr {
	width:100%;
	margin-right:0;
	margin-left:0;
}

/* Contact
-------------------------------------------------------------- */
.contact-details-holder .list_item .list_left {
	width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 35px;
}

.contact-details-holder .list_item .list_right {
    margin-right: 50px;
    margin-left: 0;
    margin-top: 0px;
    padding-top: 0px;
}


/* Responsive
-------------------------------------------------------------- */
body.mobile-side-slide{right: 0}
@media only screen {
	h4.title {
		font-size: 22px;
		line-height: 28px;
	}
}
@media only screen and (max-width: 767px) {
	#Top_bar .top_bar_right a#youtube_button,
	#Top_bar .top_bar_right a#facebook_button{top:19px}	
}
@media only screen and (max-width: 1239px) {
	/*.rtl #Top_bar a.responsive-menu-toggle {
		left: auto !important;
		right: 20px !important;
	}*/
}

@media (max-width:1440px) {
.home-banner {
	padding:130px 0;
}
}

@media (max-width:767px) {
	body, p, li {
		font-size:16px;
		line-height:1.45;
	}
	h2 {
		font-size:20px;
	}
#Top_bar .top_bar_right a#header-phone {
	display:none;
}
#Top_bar .logo {
    float: left;
	width:auto;
	position:relative;	
	z-index:9999;
}
#Top_bar .logo img {
	max-height:60px!important;
	width:auto;
}
#Top_bar .logo #logo {
    margin: 5px 10px;
	height:auto!important;
	line-height:1!important;
}
#Top_bar .top_bar_right {
	margin-top:-63px;
}
#Top_bar .top_bar_right .top_bar_right_wrapper {
	margin-left:-46px;
}
#Top_bar .top_bar_right a#youtube_button, #Top_bar .top_bar_right a#facebook_button {
	display:block;
}
#Top_bar a#search_button {
	top:19px;
}
#Top_bar a.responsive-menu-toggle {
	top:35px!important;
}
span.wpcf7-form-control-wrap .wpcf7-textarea {
	max-height:120px;
}
.rtl #Top_bar a.responsive-menu-toggle {
	left: auto !important;
	right: 20px !important;
}
.banner-phones p {
	font-size:22px;
}
.home-banner {
padding: 80px 0;
}
.home-text h2 {
	font-size:24px;
	text-align:center;
	line-height:1.3;
}
.home-text p {
	font-size:18px;
}
.home-text .vc_col-sm-8 {
	margin-bottom:30px;
}
.home-services .vc_col-sm-4 .wpb_text_column p {
	line-height:1.4;
}
.home-services .vc_col-sm-4 {
	margin-bottom:30px;
}
.section-title {
	font-size:24px;
}
.blog_wrapper .posts_group.grid .post-excerpt {
	font-size:16px;
	line-height:1.4;
}
.fancy_heading .title {
	font-size:22px;
}
.home-text .mcb-wrap-inner {
	flex-direction: column-reverse;
}
.post-gallery .wpb_image_grid .wpb_image_grid_ul {
	flex-wrap:wrap;
	justify-content: space-between;
}
.post-gallery .wpb_image_grid .wpb_image_grid_ul .isotope-item {
	width:49%;
	margin-bottom:5px;
}
}
@media (max-width: 370px) {
#Top_bar .logo img {
    max-height: 46px!important;
}
#Top_bar .logo #logo {
    margin: 10px 10px;
}
#Top_bar .top_bar_right .top_bar_right_wrapper {
	margin-left:-46px;
}
#Top_bar a.responsive-menu-toggle i {
	line-height:1;
}
}

.callnow_bottom .b_callnow {
    display: flex;
    justify-content: center;
    align-items: center;
}